    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7/jquery.min.js"> </script>
		<!-- Basic -->
		<meta charset="utf-8">
		<title>CrowdRise Tunisie</title>		
		<meta name="keywords" content="HTML5 Template" />
		<meta name="description" content="Porto - Responsive HTML5 Template">
		<meta name="author" content="okler.net">

		<!-- Mobile Metas -->
		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<!-- Web Fonts  -->
		<link href="http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800%7CShadows+Into+Light" rel="stylesheet" type="text/css">

		<!-- Vendor CSS -->
		<link rel="stylesheet" href="{{asset('FontOffice/vendor/bootstrap/bootstrap.css')}}">
		<link rel="stylesheet" href="{{asset('FontOffice/vendor/fontawesome/css/font-awesome.css')}}">
		<link rel="stylesheet" href="{{asset('FontOffice/vendor/owlcarousel/owl.carousel.min.css')}}" media="screen">
		<link rel="stylesheet" href="{{asset('FontOffice/vendor/owlcarousel/owl.theme.default.min.css')}}" media="screen">
		<link rel="stylesheet" href="{{asset('FontOffice/vendor/magnific-popup/magnific-popup.css')}}" media="screen">
                
                <link rel="stylesheet" href="{{asset('vendor/bootstrap/bootstrap.css')}}">
		<link rel="stylesheet" href="{{asset('vendor/fontawesome/css/font-awesome.css')}}">
		<link rel="stylesheet" href="{{asset('vendor/owlcarousel/owl.carousel.min.css')}}" media="screen">
		<link rel="stylesheet" href="{{asset('vendor/owlcarousel/owl.theme.default.min.css')}}" media="screen">
		<link rel="stylesheet" href="{{asset('vendor/magnific-popup/magnific-popup.css')}}" media="screen">

		<!-- Theme CSS -->
		<link rel="stylesheet" href="{{asset('FontOffice/css/theme.css')}}">
		<link rel="stylesheet" href="{{asset('FontOffice/css/theme-elements.css')}}">
		<link rel="stylesheet" href="{{asset('FontOffice/css/theme-blog.css')}}">
		<link rel="stylesheet" href="{{asset('FontOffice/css/theme-shop.css')}}">
		<link rel="stylesheet" href="{{asset('FontOffice/css/theme-animate.css')}}">
                
                <link rel="stylesheet" href="{{asset('css/theme.css')}}">
		<link rel="stylesheet" href="{{asset('css/theme-elements.css')}}">
		<link rel="stylesheet" href="{{asset('css/theme-blog.css')}}">
		<link rel="stylesheet" href="{{asset('css/theme-shop.css')}}">
		<link rel="stylesheet" href="{{asset('css/theme-animate.css')}}">

		<!-- Current Page CSS -->
		<link rel="stylesheet" href="{{asset('FontOffice/vendor/rs-plugin/css/settings.css')}}" media="screen">
		<link rel="stylesheet" href="{{asset('FontOffice/vendor/circle-flip-slideshow/css/component.css')}}" media="screen">

		<!-- Skin CSS -->
		<link rel="stylesheet" href="{{asset('FontOffice/css/skins/default.css')}}">
                
                <link rel="stylesheet" href="{{asset('css/skins/default.css')}}">

		<!-- Theme Custom CSS -->
		<link rel="stylesheet" href="{{asset('FontOffice/css/custom.css')}}">
                
                <link rel="stylesheet" href="{{asset('css/custom.css')}}">

		<!-- Head Libs -->
		<script src="{{asset('FontOffice/vendor/modernizr/modernizr.js')}}"></script>
                
                <script src="{{asset('vendor/modernizr/modernizr.js')}}"></script>

		<!--[if IE]>
			<link rel="stylesheet" href="{{asset('css/ie.css')}}">
                        <link rel="stylesheet" href="{{asset('css/ie.css')}}">
  
                        
		<![endif]-->

		<!--[if lte IE 8]>
			<script src="{{asset('vendor/respond/respond.js')}}"></script>
			<script src="{{asset('vendor/excanvas/excanvas.js')}}"></script>
  
                        <script src="{{asset('vendor/respond/respond.js')}}"></script>
			<script src="{{asset('vendor/excanvas/excanvas.js')}}"></script>
		<![endif]-->
